<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 3 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
   <section>
       <div>
           <p>
                baskasdfsjfkdskjfdkjsgf
           </p>
        </div>
       <div></div>
       <div></div>
   </section>
</body>
</html>